Subject: Ticket Assigned - need late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 05:22:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll tausif ansari                    Bot:  Hi again! Bot:  Please enter your name Customer:  tausif ansari Bot:  Hi Tausif Ansari ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:06 PM, 17th Jan                     tausif ansari                    Ok           01:06 PM, 17th Jan                   Abdallah                   Hi Tausif  Thank you for contacting us. This's abdallah  We would be happy to help you.           01:07 PM, 17th Jan                     tausif ansari                    9522127486 my order number can you tell me you guys will return my order or not           01:09 PM, 17th Jan                     tausif ansari                    Because this my 3 request but no one is calling me tell me if you do or not clearly           01:10 PM, 17th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           01:10 PM, 17th Jan                     tausif ansari                    It’s been 2 weeks           01:10 PM, 17th Jan                     tausif ansari                    All the time they said 12-48 hours but after that nothing happen           01:11 PM, 17th Jan                     tausif ansari                    Ok           01:11 PM, 17th Jan                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           01:11 PM, 17th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           01:12 PM, 17th Jan                     tausif ansari                    Ok please it too long now.           01:13 PM, 17th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, We’re on it - and we’ll do our best to sort this out quickly. We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible.           01:13 PM, 17th Jan                   Abdallah                   This is surely not the experience we want our customers to have when they shop with us. ​ ​We have now escalated this issue to our concerned team to make sure something like this does not get repeated ever again.           01:14 PM, 17th Jan                     tausif ansari                    I received 2 times return confirmation but no one is calling me           01:14 PM, 17th Jan                     tausif ansari                    Please do something.           01:15 PM, 17th Jan                   Abdallah                   We’re on it - and we’ll do our best to sort this out quickly           01:16 PM, 17th Jan                     tausif ansari                    Please I also have a work so please it’s a request to it this time!!           01:17 PM, 17th Jan                     tausif ansari                    Do it this time*           01:17 PM, 17th Jan                     tausif ansari                    It’s a very bad experience           01:18 PM, 17th Jan                     tausif ansari                    Online shopping           01:18 PM, 17th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We would like to inform you that we do not know the exact time, but if you receive a call from the courier  partner, please inform him of the appropriate time for you to collect the items           01:22 PM, 17th Jan                   Abdallah                   We’re on it - and we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           01:22 PM, 17th Jan                   Abdallah                   Is there anything else I can assist you with?           01:22 PM, 17th Jan                     tausif ansari                    That’s it thank you!!           01:23 PM, 17th Jan                   Abdallah                   We thank you for your understanding and cooperation.           01:26 PM, 17th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3776150